[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetStyle

SetStyle - writes the current Style specifier to local variable

## Declaration

Source position: stdctrls.pp line 343

`protected procedure TCustomComboBox.SetStyle(`
`Val: TComboBoxStyle`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .